-- 基础信息
base_info = {
	group_id = 247005020
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 20001, pos = { x = 41.078, y = -0.830, z = 160.304 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20002, pos = { x = 118.140, y = -1.950, z = 163.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20003, pos = { x = 159.711, y = -0.876, z = 196.502 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20004, pos = { x = 157.653, y = 0.124, z = 280.069 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20005, pos = { x = 122.121, y = -1.950, z = 321.916 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20006, pos = { x = 36.398, y = -0.876, z = 322.784 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20011, pos = { x = 75.764, y = -0.876, z = 437.061 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20012, pos = { x = 80.053, y = -0.830, z = 453.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 20014, pos = { x = -9.863, y = -0.564, z = 186.080 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
